input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
}

#search,.trolley,#shopSearch {
	position: absolute;
	top: 45px;
	left: 0px;
	filter: alpha(opacity=100);
	opacity: 1;
}

#search input,#search_form input {
	border: none;
	border: 1px solid #aaa8a4;
	padding: 0;
	width: 88px;
	float: left;
	height: 20px;
	font-family: 'Montserrat',sans-serif;
	font-size: 14px;
	color: #b2b2b2;
}

#search input.search,#search_form input.btn {
	background: url('/css/images/search.png') no-repeat center;
	width: 33px !important;
	height: 33px !important;
	border: none;
	margin: 0 9px 0 0;
	background-color: #ffffff;
	border: 1px solid #aaa8a4;
	border-left: none;
	border-radius: 0 !important;
}

.trolley {
	display: block;
	width: auto;
	z-index: 1000;
	min-width: 100px;
	height: 22px;
	top: 15px;
	right: 20px;
	text-align: right;
	left: auto;
	color: #ffffff!important;
}

.trolley img {
	position: absolute;
	top: -6px;
	left: 8px;
}

#shopSearch input.btn {
	text-indent: -9999px;
	overflow: hidden;
}

#header.shrink #shopSearch {
	top: -50px;
	filter: alpha(opacity=0);
	opacity: 0;
}

#header.shrink .trolley {
	top: 14px;
}

#cateDes {
	text-align: left;
}

#show {
	width: 100%;
	min-height: 22px;
	line-height: 22px;
	position: relative;
	float: left;
	margin: 0 0 14px 0;
	color: #000000;
}

#show span {
	float: right;
	text-align: right;
}

#show span a {
	color: #000000;
}

#show span a:hover {
	color: #000;
}

#show span a.selected {
	font-weight: bold;
}

#contextContainer {
	position: relative;
	left: 0 !important;
	top: 49px !important;
	z-index: 9999;
	width: 227px;
}

#contextContainer .yui-ac-bd {
	background: #ededed;
	margin-top: -16px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(50,50,50,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(50,50,50,0.2);
	box-shadow: 0px 2px 5px 0px rgba(50,50,50,0.2);
}

#contextContainer ul {
	list-style: none;
	margin-left: 0;
}

#contextContainer li {
	cursor: pointer;
	padding: 5px 15px;
	color: #6e6e6e;
	position: relative;
}

#contextContainer li:hover {
	background: #000000;
	color: #fff;
}

#contextContainer .search_count {
	position: absolute;
	top: 5px;
	right: 15px;
}

#contextContainer li .search_text {
	text-align: left;
	float: left;
}

.single_product_div {
	border-top: 1px solid #e4e4e4;
	padding: 20px 0;
}

.single_product_div img {
	max-width: 150px;
	height: auto;
	float: left;
	margin: 0 20px 20px 0;
}

#sale,#pkg {
	float: left;
	position: relative;
	width: 100%;
	height: 50px;
	background-color: #666666;
	color: #fff;
	text-align: left;
	line-height: 52px;
	font-size: 16px;
	font-weight: 600;
	padding-left: 20px;
	*padding-left: 0;
	*text-indent: 20px;
}

#pkg {
	background-color: #a7a7a7;
}

#sale:hover,#pkg:hover {
	background-color: #7b7a7a;
}

.product {
	width: 100%;
	max-width: 273px;
	height: 390px;
	overflow: hidden;
	padding-top: 38px;
	position: relative;
	float: left;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
	*z-index: 0;
	font-family: 'Montserrat',sans-serif;
}

.product .pImg {
	width: 260px;
	left: 50%;
	margin-left: -130px;
	display: block;
	padding: 0 1px;
	height: 285px;
	position: relative;
	margin-bottom: 14px;
	*display: table;
	*z-index: -1;
	*left: 0;
	*margin-left: 0;
}

.productList {
	list-style: none;
	margin: 0!important;
	display: block;
	position: relative;
	float: left;
	width: 100%;
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.productList li {
	display: inline-block;
	position: relative;
	float: left;
	vertical-align: top;
	width: 33.3%;
	*width: 249px;
	*min-height: 236px;
	*float: left;
	margin: 0;
	overflow: hidden;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 10px solid #ffffff;
}

.productList li:hover {
	border: 10px solid #ebebeb;
}

.product a:hover .pImg {
	cursor: pointer;
}

.product a {
	color: #666666;
	*z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.product a span {
	display: block;
	width: 86%;
	padding: 0 7%;
}

.product a:hover {
	color: #000000;
}

.productBrand {
	color: #000000;
	font-weight: bold;
	display: block;
	width: 100%;
	min-height: 33px;
	line-height: 18px;
}

.productName {
	width: 100%;
	min-height: 50px;
	display: block;
}

.productPrice {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 6px;
}

.productPrice em {
	font-size: 12px;
	font-weight: normal
}

.productSpecial {
	font-size: 12px;
	color: #ff0000;
}

.spImgC {
	margin: 0 0 30px 0;
	float: left;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	text-align: center;
	position: relative;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	float: left;
	height: 318px;
	margin: 0 30px 40px 0;
	width: 286px;
}

.spImgC span {
	line-height: 32px;
	font-size: 12px;
	position: absolute;
	bottom: 12px;
	left: 20px;
	z-index: 9998;
	width: 100%;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	padding-left: 25px;
	text-align: left;
	bottom: -5px;
}

.spImgC span img {
	margin-right: 10px;
	position: relative;
	top: 5px;
}

.productDes {
	float: left;
	max-width: 448px;
	width: 100%;
	margin: 0;
}

.pSoc {
	clear: both;
	padding-top: 15px;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.pSoc img {
	height: 25px;
	width: 25px;
}

.pSoc span {
	float: left;
	margin-right: 11px;
}

.pSoc #socialize_widgets {
	margin: 3px 0 15px 0;
	width: 160px;
}

.pSoc #socialize_widgets img {
	width: 15px!important;
	height: 15px!important;
}

.pSoc #socialize_widgets .item {
	margin: 0 5px 0 0;
}

.noOption span.rPrice,.rrp {
	font-size: 22px;
	color: #000000;
	max-width: 369px;
	width: 100%;
	height: auto;
	float: left;
	line-height: 30px;
	margin-bottom: 30px;
}

.rrp {
	text-decoration: line-through;
	color: #999999;
	margin-bottom: 0;
}

.rrp font,.rPrice font {
	font-weight: normal;
}

.rPrice font {
	font-weight: bold;
}

#productTabs {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 50px 0!important;
}

ul.resp-tabs-list {
	margin-left: 0;
}

.reviewsLeave {
	border-top: 1px solid #c9c9c9;
	padding-top: 50px;
}

.reviewsTb {
	clear: both;
}

.reviewsTb h3 {
	margin-bottom: 30px;
}

.reviewsTb table {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 500px;
}

.reviewsTb textarea,.reviewsTb input[type="text"] {
	width: 100%;
	margin-bottom: 15px;
}

.reviewsTb input.btn {
	margin: 0 auto;
}

.reviewsTb .important {
	text-align: center;
	color: #282828;
}

.reviewsPrevious {
	margin-top: 30px;
}

.reviewsPrevious h3 {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	line-height: 76px;
	max-width: 500px;
	margin: 0 auto;
}

.reviewsPrevious td {
	border-bottom: 1px solid #e1e1e1;
	padding: 15px 0;
}

.reviewsPrevious tfoot td {
	border-bottom: none;
}

#othersC {
	background: #fafafa;
	position: relative;
	float: left;
	width: 100%;
	padding-top: 45px;
	margin-top: 60px;
}

#others {
	margin: 0 auto;
	font-weight: 600;
	position: absolute;
	width: 100%;
	max-width: 20%;
	right: 10px;
	top: 0;
	padding-top: 5px;
	float: left;
	height: 470px;
	overflow: hidden;
}

#others h3 {
	font-size: 16px;
	color: #000000;
	line-height: 24px;
	text-align: center;
}

#others .others_box img {
	margin: 0 0 5px 0;
}

.others_box {
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	text-align: center;
	display: inline-block;
	*float: left;
	box-sizing:border-box;
}

.others_box:first-child {
	margin-left: 0;
}

#others a.blK {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: normal!important;
	text-align: center;
	text-decoration: none;
}

#others .others_box:hover a.blK {
	color: #000000;
}

.important,.error_code {
	color: #F00;
}

.others_box span {
	font-size: 17px;
	float: right;
	text-align: right;
	position: absolute;
	top: 20px;
	left: 90px;
}

.wasPrice {
	text-decoration: line-through;
}

.nowPrice font,.savePrice {
	color: #000000;
	font-weight: bold;
	font-size: 18px;
}

.nowPrice {
	clear: both;
	display: block;
}

a.add,input.btn,a.option,a.mOpt,a.continue,a.checkout,a.cUpdate,a.applyCode,.wish a,.spBtn,a.back,.prof a {
	padding: 0;
	color: #fff;
	font-size: 16px;
	font-weight: 400 !important;
	position: relative;
	border: none;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
	height: 39px;
	line-height: 39px;
	display: block;
	background: #000000;
	width: 172px !important;
	font-family: "Open Sans",sans-serif;
}

a.applyCode,a.back {
	text-align: center;
}

.prof {
	text-align: center;
}

.prof a {
	display: inline-block;
	margin: 0 15px 20px 15px;
}

a.back {
	margin: 0 auto;
}

.proForm td {
	height: 40px;
}

.proForm input.btn {
	margin: 20px auto;
}

a.mOpt,a.checkout,a.cUpdate,.wish a,.spBtn {
	text-indent: 22px;
}

a.add {
	padding: 0;
	width: 152px;
	background-color: #000000;
	font-size: 14px;
	text-align: center;
}

a.mOpt {
	margin-top: 40px;
	width: 211px;
	padding: 0 58px 0 0;
	background-image: url('/css/images/cart/d-arr.png');
	background-repeat: no-repeat;
	background-position: 227px 21px;
	background-color: #000000;
}

.wish {
	margin: 20px 0;
}

.wish a,.spBtn {
	width: 211px;
	padding: 0 58px 0 0;
	background-image: url('/css/images/cart/wish.png');
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #000000;
}

.spBtn {
	background-image: url('/css/images/cart/tell.png');
	float: left;
}

.wish a:hover,.spBtn:hover {
	color: #fff;
	background-color: #2277B2;
}

h1.cartH {
	text-align: center;
	line-height: 25px;
	margin-bottom: 45px !important;
	*line-height: normal;
}

a.continue {
	float: left;
	text-indent: 40px;
	background-image: url('/css/images/cart/l-arr.png');
	background-repeat: no-repeat;
	background-position: 21px 12px;
	background-color: #000000;
}

a.checkout,a.cUpdate {
	float: right;
}

a.checkout {
	background-image: url('/css/images/cart/r-arr.png');
	background-repeat: no-repeat;
	background-position: 134px 12px;
	background-color: #000000;
}

a.cUpdate {
	background-image: url('/css/images/cart/update.png');
	background-repeat: no-repeat;
	background-position: 134px 11px;
	background-color: #000000;
	margin-bottom: 50px;
}

a.add:hover,input.btn:hover,a.option:hover,a.mOpt:hover,a.continue:hover,a.checkout:hover,a.cUpdate:hover,a.applyCode:hover,a.back:hover,.prof a:hover {
	color: #fff;
	background-color: #282828;
}

.noOption {
	width: 185px;
}

.noOption .added {
	float: left!important;
	text-align: center;
}

.noOption a.add {
	width: 211px;
	padding: 0 0 0 0;
	font-size: 16px;
}

.noOption a.add:hover {
	background-color: #282828;
}

.qpDetail .noOption {
	margin-top: 20px;
	position: relative;
	width: 100%;
}

#paypal {
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	input.plus,input.minus {
		position: relative;
		top: 8px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome,input.plus {
		top: -3px;
	}

	::i-block-chrome,input.minus {
		top: -3px;
	}
}

input.plus,input.minus {
	background-color: #767676;
	background-image: url('/css/images/plus.png');
	background-position: center center;
	background-repeat: no-repeat;
	border: medium none;
	cursor: pointer;
	height: 25px;
	width: 25px;
}

input.minus {
	background-image: url('/css/images/minus.png');
	background-position: center center;
}

input.delete {
	background-image: url('/css/images/delete.png');
	background-repeat: no-repeat;
	border: none;
	width: 13px;
	height: 13px;
}

input#searchAdv {
	padding: 2px 15px;
	color: #fff;
	background: #000000;
	font-size: 13px;
	position: relative;
	border: none;
	cursor: pointer;
	margin-left: 17px;
	line-height: 25px;
	height: 29px;
	width: 75px !important;
}

#add_product_id {
	width: 100%;
	position: relative;
	float: left;
	margin-bottom: 120px;
}

#add_product_id h1 {
	font-size: 30px;
	line-height: 30px;
}

#tell_a_friend_form input.btn {
	margin-top: 30px;
	width: 188px;
}

.optionArea {
	position: relative;
	float: left;
	width: auto;
	margin-top: 50px;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	max-width: 744px;
}

.itemOption {
	width: 247px;
	height: 355px;
	padding-top: 5px;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	position: relative;
	float: left;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
}

.itemOption span.rrp {
	font-size: 12px;
	color: #999999;
	margin-top: -10px;
	line-height: 14px;
	vertical-align: bottom;
}

.itemOption img {
	margin-bottom: 5px;
	max-width: 100%;
	height: auto;
}

.itemOption input[type="text"],#qt {
	width: 68px;
	height: 25px;
	background: #ffffff;
	border: 1px solid #aaa8a4;
}

.itemOption input[type="text"] {
	width: 24px;
}

.itemOption span {
	clear: both;
	position: relative;
	display: block;
	width: 100%;
}

.itemOption .qty span {
	float: left;
	width: 20px;
	padding-top: 5px;
}

.itemOption .rPrice {
	color: #333333;
	/*margin-top: -20px;*/
}

.itemOption a.add {
	text-align: center;
	margin: 0 auto;
}

.added a,.added {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.itemOption .added,.added {
	clear: both;
	display: block;
	height: 20px;
	line-height: 18px!important;
	background: #282828;
	width: 152px;
	margin: 0 auto;
}

.itemOption .added {
	width: 172px;
}

.noOption .added {
	width: 172px;
}

.added a:hover {
	text-decoration: underline;
}

.qty {
	padding: 5px 0 27px;
}

.itemOption .qty {
	max-width: 132px;
	margin: 0 auto;
	padding: 5px 0 10px;
}

.ioName {
	font-weight: 600;
	color: #000000;
	font-size: 16px;
	padding-bottom: 0;
	visibility: hidden;
	display: none;
	height: 0;
	position: absolute;
}

table.tSummary {
	width: auto;
	float: right;
}

.tSummary td {
}

#cartTable #code {
	width: 80px;
}

.itemOptionSwatch {
	float: left;
	text-align: center;
	font-size: 14px;
	color: #806c63;
	position: relative;
}

.itemOptionSwatch.hover,.itemOptionSwatch.selected {
	border: 1px solid #806c63;
}

.itemOptionSwatch>img {
	width: 100px;
	height: 100px;
}

.option_adding_block {
	display: none;
}

.itemOptionSwatch .onhover {
	display: none;
	position: absolute;
	top: 0;
	left: 60px;
	z-index: 100;
}

.itemOptionSwatch.hover .onhover {
	display: block;
}

.option_size_select {
	display: none;
}

fieldset#information {
	border: 1px solid #D9D3D0;
	padding: 20px;
	margin: 10px 0;
}

fieldset#information legend {
	color: #1c70a9;
}

fieldset#information td {
	color: #000000;
}

fieldset#information input[type="text"],fieldset#information input[type="password"],#name_id input[type="text"],select,#checkoutPage input[type="text"],#checkoutPage input[type="password"],#checkoutPage textarea,.pTable input[type="password"],.pTable input[type="text"],.pTable textarea {
	font-size: 14px;
	padding: 0 10px;
}


#checkoutPage textarea,.pTable textarea {
	height: 80px;
	padding: 10px;
}

.pTable select,.pTable textarea {
	width: 85%;
	max-width: 183px;
}

select {
	padding: 0;
}

#checkoutPage input.btn {
	display: inline-block;
}

#afterCheckoutRegistration input.btn {
	display: inline-block;
	margin-right: 15px;
}

.icons_box {
	line-height: 16px;
	height: 16px;
}

.icons_box a,.icons_box span {
	width: 16px;
	height: 16px;
	display: inline-block;
	text-align: center;
	font-size: 10px;
	color: black;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-decoration: none;
	font-size: 8px;
	line-height: 16px;
}

.imgs {
	background-image: url('/css/images/icons/imgs.png');
}

#checkoutPage {
	color: #000000;
}

#checkoutPage .checkout_step {
	display: none;
}

#checkoutPage>h2 {
	margin: 5px 0;
	padding: 5px 10px;
	background: #F2F0EF;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#checkoutPage>div {
	position: relative;
}

#checkoutPage>h2:hover {
	cursor: pointer;
}

#NewAcc,#checkoutF {
	display: inline-block;
	width: 49%;
}

#checkoutStep1 h2 {
	font-size: 16px;
	font-weight: 600;
}

#checkoutStep1,#checkoutF,#checkoutStep2,#checkoutStep3,#checkoutStep4,#checkoutStep5 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}

#checkoutPage input.btn {
	text-indent: 0;
	margin: 20px 15px 0 0;
	position: relative;
}

.Pag {
	margin-top: 30px;
	color: #000000;
}

#editBillingAddress {
	position: relative;
}

table#cartTable {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	width: 100%;
	border: 0;
}

table#cartTable {
	margin-bottom: 50px;
}

#cartTable thead td,#cartTable thead th {
	border-top: 1px solid #D9D3D0;
}

table#cartTable thead tr {
	background: none;
	line-height: 58px;
	border: none;
}

table#cartTable tr {
	background: #fafafa;
	border-top: 30px solid #FFF;
}

table#cartTable tr:first-child {
	border-top: none;
}

table#cartTable tr.cOption {
	border: none;
}

table#cartTable input {
	width: 40px;
}

.pName {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	padding: 18px 0 20px 0;
	display: block;
}

.price {
	font-weight: bold;
}

span.oName::before {
	content: "- ";
}

.pdf {
	float: left;
	clear: both;
}

.cImg {
	margin: 10px 10px 10px;
}

.odHeader {
	border-bottom: 1px solid #D9D3D0;
}

.odMain {
	border-top: 1px solid #D9D3D0;
	border-bottom: 1px solid #D9D3D0;
	margin: 20px 0;
}

.odMain th {
	border-bottom: 1px solid #D9D3D0;
}

.odMain td {
	height: 30px;
}

.odFooter td {
	height: 30px;
}

#featured {
	margin: 0;
	padding: 0;
}

#featured li {
	position: relative;
	float: left;
	text-align: center;
	margin-left: 30px;
	list-style: none;
}

#featured li:first-child {
	margin-left: 0;
}

#featured a {
	font-family: "Montserrat",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #666666;
	text-transform: uppercase;
	max-width: 237px;
	display: block;
	overflow: hidden;
}

#featured img {
	border: 1px solid #dadada;
}

#fProducts {
	clear: both;
	position: relative;
	float: left;
	background: #fafafa;
	width: 100%;
	min-height: 400px;
	padding-top: 40px;
	margin-top: 90px;
}

#fProducts #featured {
	margin: 0 auto;
	display: table;
}

.profileForm {
	width: 100%;
	max-width: 500px;
	margin: 0 auto 30px auto;
}

#selectShort {
	display: table;
	margin: 0 auto;
}

#selectShort input.btn {
	height: 31px;
	width: 120px;
	line-height: 28px;
	float: right;
	margin-bottom: 30px;
}

.oHistory {
	border-top: 1px solid #D9D3D0;
	border-left: 1px solid #D9D3D0;
}

.oHistory>tbody>tr>td,.oHistory>thead>tr>td,.oHistory>tfoot>tr>td {
	border-right: 1px solid #D9D3D0;
	border-bottom: 1px solid #D9D3D0;
}

.oHistory .iOption {
	padding-left: 15px;
}

.oHistory td {
	padding: 8px 10px;
}

.note {
	margin: 20px 0;
	font-size: 11px;
	color: #333333;
}

a#options {
	position: absolute;
	top: 0;
	left: 0;
}

.accountMB {
	visibility: hidden;
	display: none;
	height: 0;
	position: absolute;
}

.account {
	position: absolute;
	top: 15px;
	right: 121px;
	color: #ffffff;
}

.shoppingCart #shopNav {
	background-image: url('/css/images/shopnav-bg.png');
	background-repeat: repeat-x;
	display: block;
	height: 60px;
	width: 1200px;
	background-position: left 50% top;
	margin-top: -2px;
	background-position-x: 50%;
	width: 100%;
}

.shoppingCart #shopNav .snInner {
	clear: both;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.shoppingCart #shopNav a {
	color: #ffffff;
}

.shoppingCart a {
	text-decoration: none;
	font-weight: normal;
}

.shoppingCart #containerContent #content,.shoppingCart #content {
	margin-right: 0;
	max-width: 880px;
}

.shoppingCart #leftColumn {
	float: right;
}

.shoppingCart #content {
	margin-top: 0 !important;
	max-width: 880px !important;
	float: right;
}

.shoppingCart #main {
	max-width: 1200px;
}

.shoppingCart #containerContent #name_id h1 {
	text-align: center;
}

.shoppingCart #containerContent h1 {
	margin-bottom: 20px;
	margin-top: 0;
	min-height: 0;
}

.shoppingCart #add_product_id h1 {
	font-size: 40px;
	line-height: 50px;
	margin-top: -13px;
	float: left !important;
	width: 44%;
	width: 43%\9;
}

.shoppingCart .contentCart {
	width: 100% !important;
}

.shopCat #catC {
}

.shopCat #bannerCont {
	background-image: url('/css/images/shopcart-bg.jpg');
	border-bottom: none;
	z-index: 10;
}

.shopCat .sBanDescrip {
	position: absolute;
	top: 38%;
	left: 50%;
	margin-left: -600px;
	width: 456px;
}

.shopCat .sBanDescrip h3 {
	line-height: 57px;
	margin-bottom: 0;
}

.shopCat .sBanDescrip p {
	font-size: 16px;
}

.shopCat .sBanDescrip a {
	background-color: #000000;
	color: #ffffff;
	padding: 7px 70px;
}

.shopCat .sBanDescrip a:hover {
	background-color: #282828;
}

.shopCat #containerContent {
	border-top: 1px solid #000000;
	margin-top: 0;
	padding-top: 0;
}

.shopCat #content {
	max-width: none !important;
}

.shopCat .product_div {
	float: left;
	text-align: center;
	border: 10px solid #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 22.7%;
	max-width: 273px;
	height: 395px;
	overflow: hidden;
	padding-bottom: 30px;
	padding-top: 30px;
	position: relative;
	margin: 0 13px;
	*max-width: 253px;
}

.shopCat .product_div img {
	max-width: none !important;
}

.shopCat .product_div:hover {
	border: 10px solid #efefef;
}

.shopCat .product_div a {
	font-size: 16px;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	display: block;
	width: 260px;
	left: 50%;
	position: relative;
	margin-left: -130px;
	height: 285px;
	*left: 0;
	*margin-left: 0;
}

.shopCat h3.aCat {
	text-align: center;
	width: 100%;
	background-color: #ededed;
	color: #666666;
	font-size: 16px;
	padding: 6px 0;
	margin-bottom: 70px;
}

.shopCat .catName a {
	position: static;
	margin-left: 0;
	height: auto;
	width: auto;
}

.shopCat .side_box_element {
	float: left;
	position: relative;
	margin-top: 38px !important;
	margin-bottom: 38px;
	border: 1px solid #ececec;
	padding-bottom: 0;
}

.shopCat .side_box_element p {
	margin-bottom: 0;
}

.shopCat .side_box_element .bar {
	background-image: url('/css/images/cart/btm-bar.png');
	background-repeat: repeat-x;
	width: 100%;
	left: 0;
	top: 177px;
	position: absolute;
	opacity: 1;
	z-index: 1;
}

.cbBox1,.cbBox2,.cbBox3 {
	margin-right: 26px;
}

.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
	overflow: hidden;
	text-align: center;
	width: 23.1%;
	height: 187px;
}

.cbBox1 img,.cbBox2 img,.cbBox3 img,.cbBox4 img {
	height: 187px !important;
	width: 278px !important;
	left: 50%;
	margin-left: -139px;
	max-width: none !important;
	position: absolute;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}

.cbBox1 img:hover,.cbBox2 img:hover,.cbBox3 img:hover,.cbBox4 img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
}

.shopCat .side_box_element h3 {
	font-size: 30px;
	font-family: 'Playfair Display',serif;
	color: #ffffff;
	position: absolute;
	bottom: 7px;
	left: 20px;
	z-index: 1;
}

.shopCat .cbBox2 h3 {
	color: #000000;
}

.shopCat .side_box_element a span {
	bottom: 16px;
	color: #ffffff;
	font-family: "Playfair Display",serif;
	font-size: 30px;
	left: 0;
	line-height: 35px;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.shopCat .side_box_element.cbBox2 a span {
	color: #000000;
}

.shopCat .side_box_element.cbBox1:hover img,.shopCat .side_box_element.cbBox2:hover img,.shopCat .side_box_element.cbBox3:hover img,.shopCat .side_box_element.cbBox4:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome,.shoppingCart #add_product_id h1 {
		float: left;
	}
}

.shoppingCart #leftColumn {
	margin-right: 60px;
	width: 260px;
}

.shoppingCart #shopSearch {
	left: 18px;
	top: 13px;
}

.shoppingCart #search input,.shoppingCart #search_form input {
	width: 169px;
	padding: 3px 12px;
	height: 25px;
	border-radius: 0;
}

.shoppingCart .spImg {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	float: left;
	margin: 0 50px 30px 0;
	position: relative;
	text-align: center;
	width: 290px;
}

.shoppingCart .productDes {
	float: left;
	margin: 0;
	max-width: 448px;
	width: 100%;
}

#mbSnav {
	visibility: hidden;
	position: absolute;
	height: 0;
	display: none;
}

@media screen and (max-width: 1220px) {
	.shoppingCart #content {
		max-width: 813px !important;
		padding-right: 20px;
	}

	.shopCat #content {
		width: 100% !important;
		max-width: none !important;
		padding-right: 0;
	}

	.shopCat .sBanDescrip {
		left: 20px;
		margin-left: auto;
	}

	.shoppingCart #add_product_id h1 {
		float: none !important;
	}

	.shopCat .product_div {
		width: 22.5%;
	}

	.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
		width: 22.9%;
	}

	.itemOption {
		width: 239px;
	}

	.optionArea {
		max-width: 720px;
	}

	.shoppingCart #add_product_id h1 {
		width: 80%;
	}
}

@media screen and (max-width: 1080px) {
	.shoppingCart #content {
		max-width: 653px !important;
	}

	.shopCat #content {
		max-width: none !important;
	}

	.shopCat .product_div {
		width: 21.7%;
	}

	.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
		width: 22.8%;
	}

	.itemOption {
		width: 206px;
	}

	.optionArea {
		max-width: 622px;
	}

	.shoppingCart #add_product_id h1 {
		width: 77%;
		font-size: 28px;
		line-height: 31px;
	}

	.vLine {
		margin-right: 0;
	}
}

@media screen and (max-width: 1020px) {
	.trolley {
		right: 20px;
	}

	#shopSearch {
		left: 20px;
	}

	#search input,#search_form input {
		width: 60px;
	}

	.productList li {
		width: 33.3%;
	}

	.product {
		width: 99%;
	}

	.product .pImg {
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.noOption {
		width: 30%;
	}

	#others {
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		max-width: none;
		right: 0;
	}

	.others_box {
		width: 30%;
	}

	.shoppingCart #add_product_id h1 {
		width: 100%;
	}

	#featured {
		margin-left: -2%;
	}

	#featured li,#featured li:first-child {
		margin-left: 2%;
		width: 23%;
		display: inline-block;
		float: left;
	}

	#featured li img {
		max-width: 100%;
	}

	.productDes {
		width: 30%;
	}

	#show {
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.vLine {
		display: none;
		visibility: hidden;
		position: absolute;
		height: 0;
	}

	.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
		width: 22.7%;
	}

	.itemOption {
		width: 193px;
	}

	.optionArea {
		max-width: 583px;
	}
}

@media screen and (max-width: 962px) {
	.shoppingCart #content {
		width: 68% !important;
	}

	.shopCat #content {
		width: 100% !important;
	}

	.shoppingCart #leftColumn {
		max-width: 260px;
		position: relative;
		width: 29%;
		margin-right: 0;
	}

	#qt {
		width: 27px;
	}

	.shoppingCart #add_product_id h1 {
		font-size: 30px;
		line-height: 35px;
	}

	.shoppingCart .spImg {
		margin-right: 10px;
	}

	.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
		width: 22.4%;
	}

	.itemOption {
		width: 181px;
	}

	.optionArea {
		max-width: 547px;
	}
}

@media screen and (max-width: 850px) {
	#add_product_id h1 {
		font-size: 25px;
		line-height: 25px;
	}

	.noOption {
		font-size: 16px;
		line-height: 20px;
	}

	#qt {
		width: 38px;
	}

	.itemOption .added {
		width: 140px;
	}

	.productList li {
		width: 49.3%;
	}

	.product .pImg img {
		max-width: none !important;
	}

	.productDes {
		width: 100%;
	}

	.noOption span.rPrice,.rrp {
		float: none;
		display: block;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.pImg img {
		width: 95%;
		height: auto;
	}

	#others a.blK img {
		width: auto;
		height: auto;
	}

	.others_box {
		width: 32%;
	}

	.productDes {
		margin: 0 auto;
		float: none;
	}

	.productDes {
		width: 100%;
	}

	.productDes p {
		margin-bottom: 15px;
	}

	.productDes a {
		margin: 0 auto;
		float: none;
	}

	.qty {
		text-align: center;
	}

	.pSoc {
		display: table;
		margin: 0 auto;
	}

	.others_box {
		margin-left: 0;
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.noOption {
		width: auto;
	}

	h1.cartH {
		font-size: 50px;
	}

	.shoppingCart #leftColumn {
		margin-right: 0;
		width: 29%;
	}

	.shopCat .side_box .side_box_element {
		min-width: 0;
	}

	.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
		width: 22%;
	}

	.itemOption a.add,.itemOption .added,.added {
		width: 140px !important;
	}

	.itemOption {
		width: 154px;
	}

	.optionArea {
		max-width: 466px;
	}

	#paypal {
		display: block;
		margin-left: 0;
		margin-right: 0;
		margin-top: 15px;
	}
}

@media screen and (max-width: 735px) {
	.shoppingCart #add_product_id h1 {
		clear: both;
	}

	.spImgC {
		float: none;
	}

	.optionArea {
		width: 100%;
		max-width: none;
	}
}

@media screen and (max-width: 720px) {
	.accountMB,#checkoutStep4 img,.vLine,.spImgC span,td.mbHide,.cbBox1,.cbBox2,.cbBox3,.cbBox4 {
		visibility: hidden !important;
		display: none !important;
		height: 0 !important;
		position: absolute !important;
	}

	#shopSearch,#header.shrink #shopSearch {
		top: 18px;
		left: 66px;
		z-index: 1000;
		filter: alpha(opacity=100);
		opacity: 1;
	}

	#search_form input {
		border-bottom: 0;
		width: 50px;
	}

	#header {
		height: 52px;
	}

	.accountMB {
		position: absolute;
		top: 18px;
		right: 64px;
		padding-left: 24px;
		background-image: url('/css/images/cart/account.png');
		background-repeat: no-repeat;
		background-position: left top;
		height: 20px;
		display: block;
		width: auto;
		visibility: visible;
		z-index: 1000;
	}

	.accountMB a {
		font-size: 13px;
		color: #adadad;
	}

	#header.shrink .trolley {
		top: 19px;
		width: 25px;
		min-width: 25px;
	}

	.trolley svg {
		width: 25px!important;
		height: 20px!important;
	}

	#userLinks {
		width: 100%;
		height: 40px;
		line-height: 40px;
		background: #f2f0ef;
		position: absolute;
		top: 50px;
		right: 0;
		text-align: center;
	}

	.productList li {
		width: 50%;
	}

	.product {
		padding-top: 10px;
	}

	#NewAcc,#checkoutF,#checkoutStep3,#checkoutStep4 {
		display: block;
		width: 100%;
		position: relative;
		padding: 20px 0;
	}

	#NewAcc {
		border-bottom: 1px solid #F2F0EF;
	}

	.spImgC {
		border: none;
		float: none;
		height: 318px;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		max-width: 500px;
		height: auto;
	}

	.spImgC img {
		width: 100%;
		height: auto;
	}

	.zoomContainer {
		position: absolute!important;
		display: none!important;
		visibility: hidden!important;
		height: 0!important;
	}

	#add_product_id h1 {
		color: #000000;
		font-size: 25px;
		line-height: 25px;
	}

	#name_id input[type="text"] {
		padding: 0 5px;
		width: 15px;
	}

	.pTable td {
		padding: 4px 5px;
	}

	.itemOption {
		width: 50%;
		height: 400px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.itemOption .added {
		width: 120px;
	}

	.itemOption img {
		border: none;
	}

	#others {
		padding: 20px 20px 0 20px;
	}

	#others a.blK {
		font-size: 13px;
		text-transform: none;
	}

	.noOption {
		width: 100%;
		font-size: 16px;
		line-height: 20px;
	}

	#add_product_id h1 {
		font-size: 30px;
		line-height: 30px;
	}

	#qt {
		width: 25px;
	}

	.itemOption input[type="text"] {
		width: 25px !important;
		height: 25px !important;
	}

	.itemOption a.add {
		background-image: none;
		height: 30px;
		width: 120px !important;
		line-height: 30px;
		font-size: 13px;
		text-indent: 0;
		text-align: center;
	}

	.itemOption .added,.added {
		width: 120px!important;
	}

	.noOption a.add {
	}

	iframe.fbLike {
		width: 100%!important;
	}

	#cartTable select {
		width: 100px!important;
	}

	#checkoutStep1,#checkoutF,#checkoutStep2,#checkoutStep3,#checkoutStep4,#checkoutStep5 {
		padding-left: 0;
		padding-right: 0;
	}

	#checkoutStep1 input[type="text"],#checkoutStep1 input[type="password"] {
		width: 80%!important;
	}

	input.btn,a.option,a.continue,a.checkout,a.cUpdate,a.applyCode {
		height: 30px;
		font-size: 13px;
		line-height: 30px;
		width: 100px;
		background-image: none;
		text-indent: 0;
		text-align: center;
	}

	.reviewsTb {
		padding-left: 20px;
		padding-right: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#featured {
		margin-left: -4%;
		display: table;
	}

	#featured a {
		font-size: 13px;
		text-transform: none;
	}

	#featured li,#featured li:first-child {
		margin-left: 4%;
		width: 46%;
		min-height: 230px;
		float: left;
	}

	#fProducts #featured li {
		margin-left: 4%;
		width: 44%;
	}

	#selectShort input {
		width: 60px;
	}

	#selectShort input.btn {
		float: none;
		margin: 10px auto 20px auto;
	}

	.shoppingCart #shopNav {
		background-color: #666666;
		background-image: none;
		height: 40px;
	}

	.shoppingCart #container {
		padding-top: 0;
		margin-top: 0px;
	}

	.shoppingCart #content {
		width: 100% !important;
	}

	.noOption a.add {
		width: 100% !important;
	}

	.shoppingCart #add_product_id h1 {
		font-size: 24px;
		line-height: 30px;
		text-align: left;
		clear: both;
	}

	.noOption span.rPrice,.rrp {
		text-align: left;
		display: inline-block;
		font-size: 18px;
		line-height: 23px;
	}

	.qty {
		text-align: left;
		margin-top: 20px;
	}

	.itemOption input[type="text"],#qt {
		height: 40px;
		width: 88px;
	}

	input.plus,input.minus {
		width: 50px;
		height: 40px;
	}

	.pHover {
		width: 100%!important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}@	media screen and (-webkit-min-device-pixel-ratio:0) {
		input.plus,input.minus{position: relative;
		top: 15px;
	}
}

::i-block-chrome,input.plus {
	top: -12px;
}

::i-block-chrome,input.minus {
	top: -12px;
}

.optionArea input.plus,.optionArea input.minus {
	width: 25px;
	height: 25px;
}

.optionArea .qty,.optionArea .rrp {
	text-align: center;
}

.optionArea #qt {
	width: 55px !important;
}

#add_product_id {
	margin-bottom: 30px;
}

.shoppingCart #shopSearch {
	left: 0;
	top: 0;
	width: 30px;
}

#search_form input.btn {
	height: 40px !important;
	width: 50px !important;
	background-color: #292929;
	border: none;
	background-size: 26px;
}

.account,.trolley {
	font-size: 14px;
	top: 7px;
}

.trolley {
	right: 6px;
}

.account {
	right: 97px;
}

.trolley img {
	width: 21px;
	left: 24px;
	top: -2px;
}

.shoppingCart #leftColumn {
	margin: 0 auto;
	float: none;
	clear: both;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	margin-bottom: 15px;
	max-width: none;
}

#productTabs {
	margin-bottom: 0 !important;
}

table#cartTable thead tr {
	line-height: 18px;
}

.shopCat #content {
	padding-right: 20px;
}

.shopCat h3.aCat {
	background-color: transparent;
	color: #000000;
	font-family: 'Playfair Display',serif;
	font-size: 35px;
	margin-bottom: 0;
}

.shopCat .product_div {
	margin-left: 0;
	margin-right: 0;
}

.shopCat .product_div {
	width: 48.5%;
	max-width: none;
}

.shopCat .side_box {
	width: 280px;
	margin: 0 auto;
}

#mbSnav {
	visibility: visible;
	position: relative;
	height: auto;
	display: block;
	width: 100%;
	max-width: 720px;
}

#mbSnav a {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	border-bottom: 1px solid #bababa;
	max-width: 33.33%;
	width: 100%;
	box-sizing: border-box;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	float: left;
	border-right: 1px solid #bababa;
	margin-bottom: 20px;
}

a.mbSnEnd {
	border-right: none !important;
}

#mbSnav a:hover {
	background-color: #000000;
	color: #ffffff;
}}

@media screen and (max-width: 400px) {
	.productList li {
		width: 100%;
	}

	.trolley {
		right: 6px;
	}

	.account {
		right: 85px;
	}

	.trolley img {
		top: -2px;
		left: 28px;
	}

	input.btn,a.option,a.continue,a.checkout,a.cUpdate,a.applyCode {
		width: 125px !important;
	}

	h1.cartH {
		line-height: 76px !important;
		margin-bottom: 7px !important;
	}

	a.add {
		width: 113px !important;
	}

	.shopCat .product_div {
		width: 100%;
	}

	.others_box {
		width: 100%;
	}
}

.product:hover,.product,input.btn,input.btn:hover,a.add,a.add:hover,#sale,#sale:hover,.lc a,.lc a:hover,input.plus,input.minus,input.plus:hover,input.minus:hover,a.emC,a.emC:hover {
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}

.pHover {
	text-align: center;
	color: #fff;
	filter: alpha(opacity=0);
	opacity: 0;
}

.product-li:hover .pHover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.pHover,.product-li:hover .pHover {
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.pCon {
	position: absolute;
	width: 100%;
	bottom: 100px;
	height: 100px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%,60%);
	-webkit-transform: translate(-50%,60%);
	-ms-transform: translate(-50%,60%);
}

.pCon a,.pCon a:hover {
	text-decoration: none;
}

.quick-purchase-btn,.quick-preview-btn {
	display: inline-block;
}

.mfp-content h1 {
	margin-top: 40px!important;
}

.mfp-iframe-holder .mfp-content {
	border: 10px solid #f5f5f5!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mfp-iframe-scaler iframe {
	box-shadow: none!important;
}

.mfp-iframe-scaler .mfp-close {
	background: #f5f5f5 url('/css/images/quickClose.png') no-repeat 100% 0!important;
	color: #f5f5f5!important;
	height: 30px!important;
	right: 0!important;
	width: 30px!important;
}

.qpWindow {
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-height: 100%;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	position: relative;
}

.qpDetail h1 {
	margin-top: 0!important;
	float: left;
}

.qpImg {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.qpImg .spImgC span {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.qpDetail {
	max-width: 540px;
	float: left;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.qpDetail .noOption {
	position: relative;
	width: 100%;
	margin-top: 20px;
}

.qpDetail .rPrice {
	width: 100%!important;
	max-width: 100%!important;
}

.qpDetail .optionArea {
	border-top: none;
	border-left: none;
	width: 100%;
	margin-top: 20px;
}

.qpDetail .option_adding_block {
	clear: both;
	width: 100%;
}

.qpDetail .itemOptionSwatch {
	border: 1px solid #fff;
}

.qpDetail .itemOptionSwatch:hover,.qpDetail .itemOptionSwatch.hover {
	border: 1px solid #000;
}

.qpDetail .itemOptionSwatch .onhover {
	display: none!important;
}

.qpDetail .option_adding_block {
	padding-top: 25px;
}

.qpDetail .qty {
	float: left;
}

.qpDetail a.add {
	float: left;
	margin-left: 25px;
}

.qpDetail .itemOption .added,.qpDetail .option_adding_block .added {
	text-align: center;
	width: 172px;
	position: absolute;
	left: 149px;
	bottom: -10px;
}

.itemOption .added,.added {
	text-align: center;
	width: 172px;
}

.qpDetail .noOption .added {
	bottom: -6px;
	left: 157px;
	width: 172px;
	position: absolute;
	text-align: center;
}

.qpDetail .validation {
	z-index: 999;
}

.pHover .pCon .added {
	margin-top: 62px;
}

@media screen and (max-width: 1200px) {
	.qpDetail {
		width: 60%;
	}

	.qpImg {
		width: 40%;
		max-width: 286px;
	}

	.pHover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@media screen and (max-width: 1024px) {
	.mfp-iframe-scaler {
		padding-top: 70%!important;
	}
}

@media screen and (max-width: 720px) {
	.qpImg {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	.mfp-iframe-scaler {
		padding-top: 150%!important;
		overflow: scroll;
	}

	.qpDetail h1 {
		font-size: 28px;
		line-height: 28px;
	}

	.qpDetail {
		width: 100%;
	}

	.qpDetail a.add {
		margin-left: 0;
	}

	.qpDetail .qty {
		margin-top: 0;
		margin-right: 15px;
		padding-bottom: 10px;
	}

	.qpDetail .itemOption .added,.qpDetail .option_adding_block .added,.qpDetail .noOption .added {
		position: relative;
		float: left;
		left: 0;
		bottom: 0;
	}

	.spImgC>img {
		width: 250px;
		height: 250px;
	}

	.qpDetail input.plus,.qpDetail input.minus {
		top: 7px;
	}
	
	#coupon {
		width: auto;
		margin-left: 0;
	}
}

@media screen and (max-width: 374px) {
	.qpDetail .itemOption .added,.qpDetail .added {
		width: 113px!important;
	}

	.mfp-iframe-scaler {
		padding-top: 130%!important;
	}
}

.mfp-wrap {
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translateZ(0);
}

html.mfp-helper {
	height: 100%;
}

html.mfp-helper body {
	overflow: hidden;
	height: 100%;
	-webkit-transform: translateZ(0);
}